.course-title{
    width: calc(40% - 2.5rem);
}

.course-wrap{
    width: calc(60% - 2.5rem);	
}

.course-title h2{
	font-size:1.4rem;
}

.course-title p{
	font-size:3rem;	
	font-family:var(--en);
}

.course-flex{
margin-bottom:5rem;
}

.course-item{
    background: var(--main-r);
    padding: 5rem 3rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
	margin-bottom:3rem;
}

@media screen and (max-width:1600px) {

}

@media screen and (max-width:1400px) {

}

@media screen and (max-width:1200px) {

}

@media screen and (max-width:960px) {
.course-item {
    width:100%;
}
}

@media screen and (max-width:767px) {
.course-item{
	display:block;
    padding: 3rem 2rem;
	}
.course-item p{
    width:100%;	
	}
.course-item p:first-child{
	margin-bottom:1rem;
	}
.course-title,
.course-wrap{
    width:100%;	
}
.course-title p {
    font-size: 2.3rem;
}
.course-title h2 {
    font-size: 12px;
}
}